/* App.css */
.app-container {
  display: flex;
  flex-direction: column;
  height: 100vh;
}

.main-content {
  display: flex;
  flex: 1;
}

/* Header.css */
.header {
  flex: 0 0 auto;
  background-color: #333;
  color: #fff;
  padding: 10px 20px;
}

/* Sidebar.css */
.sidebar {
  flex: 0 0 250px;
  background-color: #444;
  color: #fff;
}

